How to install python-diaspy-doc on Debian 9 (Stretch)